PHP Manual
Prev |  | Next

# stats_rand_gen_exponential

(PECL)

stats_rand_gen_exponential -- Generates a single random deviate from an exponential distribution with mean "av"

## Description

float stats_rand_gen_exponential ( float av )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

av

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_chisquare | Up | stats_rand_gen_f